@import '../../../../public/assets/styles/variables';
@import '../../../../public/assets/styles/functions';

.not-found {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    &__title {
        font-size: 160px;
        font-weight: 600;
        color: $accent-color;
    }
    &__text {
        font-size: 26px;
        font-weight: 500;
        color: $text-color;
    }
}